Subject: Re: Feedback and challenges
From: Ashwinee Latchayya <[email-masked]>
To: Sumit Subramaniam <[email-masked]>
Date: Sun, 12 May 2019 19:43:35 -0700 (MST)

Hi Sumit, 

Thank you for the kind words. 

I'm glad you've taken the feedback positively. Remember it's better to ask when you don't know something rather than making mistakes. 

1) Using Appropriate blurbs at times when scenario is typical IE - ( when user wants to know about particular event -details ) 
- You can use the blurb 'seat location - known' which summarises the details of the event as well as seat location. Blurb needs to be amended if needed. 

2) Listing and Re listing issues. 
I'll explain this later on today. 

3) Address change scenario check list. 
We'll have a talk about this. 

4) When there is no one in the Bay (sitting alone) i feel little uncomfortable to call TL's every time for small small things which impacts productivity a little. 
Please don't hesitate to call :) Always here. 

When you have no cases & if I'm free, preferably in the second half. Come to my station. 

Kind Regards, 
Ash 

From: "Sumit Subramaniam" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 12 May, 2019 16:17:09 
Subject: Feedback and challenges 

Hi Ashwinee, 

Thanks for the valuable feedback, I would like to mention that i never had feedback which is so polite,effective and impactful, the way you conceptualize the scenario/ error and made me understand the whole thing was commendable,It will certainly help me improve. 

Well i would also like to bring few challenges i am facing as asked- 

1) Using Appropriate blurbs at times when scenario is typical IE - ( when user wants to know about particular event -details ) 
2) Listing and Re listing issues. 
3) Address change scenario check list. 
4) When there is no one in the Bay (sitting alone) i feel little uncomfortable to call TL's every time for small small things which impacts productivity a little. 

Along as suggested going forward, i would be making a daily checklist and pointers for the pertaining issues. 

Kind Regards 
sumit